/*
 * Globals
 */

 
@font-face { 


/* font-family: 'Permanent Marker', cursive; */
font-family: "airstream"; 
src: url("airstream/AirstreamNF.ttf");
}
 
/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}

/* Anti Spam Formular Field */
.antispam { display:none;}



/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}


/*
 * Header
 */
.masthead-brand {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 28px;
  font-family: airstream, Helvetica, Arial, sans-serif;

}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  font-family: airstream, Helvetica, Arial, sans-serif;
  font-size: 28px;
  color: #fff; /* IE8 proofing */
  /* color: rgba(255,255,255,.75); */
  border-bottom: 2px solid transparent;
}

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  outline: none;
  background-color: transparent;
  border-bottom-color: #FFFFF0;
  color: #fffaf0;

}

.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

.masthead-nav > .selected { color: #fff; }

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}

.modal-header h3 {
font-family: airstream, Helvetica, Arial, sans-serif;
font-size: 44px;
}

.modal-content {
  background-color: #222;
}
.modal-body {
  background-color: #222;
}

.lead a {
  font-family: airstream, Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
}

.input-group[class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
    }


/* Twitter Bird */

.twitter-animation {
background-image: url("http://equipe-electrique.de/bird_anime.png");
background-size: cover;
display: block;
position: relative;
height: 170px;
width: 170px;
margin: 2px 52px 0 auto;
animation: twitter-animation .7s steps(6,end) infinite;
-moz-animation: twitter-animation .7s steps(6,end) infinite;
-webkit-animation: twitter-animation .7s steps(6,end) infinite;
}
@keyframes twitter-animation {
    from { social-position: 0 0; }
    to { background-position: -120px 0; }
}
@-moz-keyframes twitter-animation {
    from { social-position: 0 0; }
    to { background-position: -120px 0; }
}
@-webkit-keyframes twitter-animation {
    from { social-position: 0 0; }
    to { background-position: -120px 0; }
}


